Subject: Re: Texlive importer is outdated?

From: Xinglu Chen <[email-masked]>
Date: Tue, 10 Aug 2021 16:00:57 +0200

On Tue, Aug 10 2021, Ricardo Wurmus wrote:

> Xinglu Chen <[email-masked]> writes:
>
>> [Cc Ricardo since you wrote the texlive importer]
>
> In the future please use the X-Debbugs-Cc header instead of Cc, so 
> that Debbugs can put me on Cc *after* it has assigned a bug 
> number.

Ah, I didn’t know about that.

>> In general, I have rarely been able to successfully import a 
>> CTAN
>> package using the texlive importer, without the ‘source’ field 
>> missing,
>> perhaps it needs an update?
>
> Correct.  It’s not useful at this point.  I have worked on and off 
> again on a new TeX Live importer, but it’s not quite ready yet. 
> I’ll try to resume work on it soon.

That’s great to hear, looking forward to it.  :-)